package microfolie.db.table;

import db.DatabaseTable;
import db.annotation.DbTable;
import entity.Ecole;

@DbTable(name = "Ecole", entity = Ecole.class)
public class EcoleTable extends DatabaseTable<Ecole> {
	
	private static EcoleTable instance;
	
	private EcoleTable() {
		// Private constructor for singleton
	}
	
	public static EcoleTable getInstance() {
		if(instance == null) {
			instance = new EcoleTable();
		}
		return instance;
	}

}
